Bug 120129 - New port: science/dtiquery DTI Visualization Software
Summary: New port: science/dtiquery DTI Visualization Software
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-29 21:50 UTC by Jason Bacon
Modified: 2008-02-26 13:03 UTC (History)
0 users

See Also:


Attachments
file.shar (8.12 KB, text/plain)
2008-01-29 21:50 UTC, Jason Bacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2008-01-29 21:50:01 UTC
DTIQuery is a software package for visualizing Diffusion Tensor Imaging data.
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-08 19:32:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-25 12:56:22 UTC
tabthorpe    2008-02-25 12:56:17 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/dtiquery     Makefile distinfo pkg-descr 
    science/dtiquery/files dtiquery.1 patch-DTIQuery-Makefile 
                           patch-Makefile.definitions 
                           patch-precompute-Makefile 
                           pkg-message.in 
  Log:
  DTI visualization software from Stanford.
  
  WWW: http://graphics.stanford.edu/projects/dti/
  
  PR:             ports/120129
  Submitted by:   Jason W. Bacon <jwbacon at tds.net>
  
  Revision  Changes    Path
  1.123     +1 -0      ports/science/Makefile
  1.1       +65 -0     ports/science/dtiquery/Makefile (new)
  1.1       +3 -0      ports/science/dtiquery/distinfo (new)
  1.1       +35 -0     ports/science/dtiquery/files/dtiquery.1 (new)
  1.1       +13 -0     ports/science/dtiquery/files/patch-DTIQuery-Makefile (new)
  1.1       +34 -0     ports/science/dtiquery/files/patch-Makefile.definitions (new)
  1.1       +13 -0     ports/science/dtiquery/files/patch-precompute-Makefile (new)
  1.1       +10 -0     ports/science/dtiquery/files/pkg-message.in (new)
  1.1       +3 -0      ports/science/dtiquery/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2008-02-25 12:58:53 UTC
tabthorpe    2008-02-25 12:58:41 UTC

  FreeBSD ports repository

  Modified files:
    .                    LEGAL 
  Log:
  - Add entry for science/dtiquery
  
  PR:             ports/120129
  Submitted by:   Jason Bacon <bacon (at) smithers.neuro.mcw.edu>
  
  Revision  Changes    Path
  1.567     +2 -1      ports/LEGAL
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2008-02-26 13:03:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!